---
# template: home.html
hide:
  - toc
---
# Data Management Services

Data Management Services is a portfolio of services allowing to facilitate the whole data workflow needed for research and academic communities.

<div class="grid cards" markdown>

-   :fontawesome-solid-server:{ .lg .middle } __Data Storage Services__

    ---

    Do you need common **Data Storage Services**?

    [:octicons-arrow-right-24: Object Data Storage](https://du.cesnet.cz/en/navody/object_storage/start)   
    [:octicons-arrow-right-24: Filesystem Data Storage](https://du.cesnet.cz/en/navody/sluzby/start)   
<!---    
[:octicons-arrow-right-24: Account properties and lifecycle](/account/properties)   
--->

-   :fontawesome-solid-server:{ .lg .middle } __Collaborative Environments__

    ---

    Do you need to cooperate with your colleagues, edit documents and share data?

    [:octicons-arrow-right-24: Owncloud](https://du.cesnet.cz/en/navody/owncloud/start)   
    [:octicons-arrow-right-24: Onlyoffice](https://du.cesnet.cz/en/navody/onlyoffice/start)   

<!---    
[:octicons-arrow-right-24: Account properties and lifecycle](/account/properties)   
--->

-   :fontawesome-solid-server:{ .lg .middle } __Long Tail Data Preservation__

    ---

    Do you need to archive your data in the binary reliable data storage?

    [:octicons-arrow-right-24: Longtail Preservation - CZ only](https://du.cesnet.cz/cs/navody/ltp/start)   

<!---    
[:octicons-arrow-right-24: Account properties and lifecycle](/account/properties)   
--->


-   :fontawesome-solid-server:{ .lg .middle } __Data Repositories__

    ---

    Do you want to make your data FAIR?

    [:octicons-arrow-right-24: Data Repositories - CZ only](https://du.cesnet.cz/cs/navody/narodni_repozitar/start)   


</div>

